Presets

Preset Name

Displays the name under which the settings configured from the Kofax VRS Scanner user interface are saved as a "preset." ("ISIS Driver Preset" is another name for the preset.)

Each preset is associated with a VRS profile, which you configure from the VRS tab.

Description

Lists the description associated with the selected preset name. You can type directly into the Description area.

Save As

Saves the selected preset name under a new name. Each preset is saved as an ISIS Driver Preset (.IDP) file.

Delete

Deletes the specified preset and all associated settings.

Import

Imports an ISIS Driver Preset (.IDP) file.

Default

Restores the values on all tabs in the Kofax VRS Scanner window to default settings.

OK

Closes the window after saving the changes.

Cancel

Closes the window without saving the changes.

Help

Opens the driver Help file.


Main

Mode

Specifies the mode for scanning a document:

Element | Description
Black and White | Scans data using a fixed threshold, black and white mode. This scanning mode is suitable for scanning line drawings and text documents.
256-level Gray | Scans data using a 256-level monochrome grayscale mode. This scanning mode is suitable for scanning images containing light and shadow, such as a photograph.
24-bit Color | Scans with 24-bit color (16777216 colors). This scanning mode is most suitable for scanning color images, such as color photographs.
Automatic Color Detection | Automatically scans the document in color, then threshold to binary, if color is not detected.
Dots Per Inch

Specifies the number of pixels per unit of measure, typically specified as dots-per-inch. Available resolutions are device-dependent. Some devices support many more resolution settings than are shown in the list. To use an unlisted resolution, select the current resolution setting and enter a new numeric value. When you move the focus (tab or click) away from the resolution control, the value you entered is replaced with the closest value the device supports.

Page Size

Selects the page size from among the sizes the device supports. You should select a page size that matches the size of the items you are scanning, or the closest bigger size. Scanning too large an area will result in image files that waste space by storing unnecessary white space or undesired data (noise).

All scanners have a page size named "Scanner's Maximum". Selecting this size captures the biggest image the scanner is capable of returning.

Note: ISO (European) B page sizes are slightly different from JIS (Japanese) B page sizes. Make the appropriate selection based on the pages you are scanning.

Paper Source

Specifies the loading location for pages to be scanned:

  • Feeder: Directs the device to scan documents from the feeder.

  • Flatbed: Directs the device to scan documents from the flatbed.

Orientation

Specifies the orientation of data with respect to the narrow or wide dimension of the page.

  • Portrait: Text and other data are oriented across the narrow dimension of the page.

  • Landscape: Text and other data are oriented across the wide dimension of the page.

Changing from Portrait to Landscape page layout swaps the page width and length selected in the Page Size field.

Simplex/Duplex

Specifies the device to scan simplex (one-sided documents) or duplex (two-sided documents).

Detect Page Size

Automatically detects the page size of the scanned document.

Long Page

Scans and detects long pages, up to the scanner's maximum file size. Maximum file size is dependent upon dpi conditions.

Feeding Options

Determines manual feeding. Not available on all scanners. Options are:

  • Normal: Default setting, no manual feeding.

  • Manual Feed: Scanner will automatically feed pages as they are put in the scanner.

  • Wait For Start Button: Scanner will wait for the user to click the Start button on the scanner before scanning.

Default

Restores the values on all tabs in the Kofax VRS Scanner window to default settings.

OK

Closes the window after saving the changes.

Cancel

Closes the window without saving the changes.

Help

Opens the driver Help file.


VRS

VRS Profile Name

Displays the name under which the user's VirtualReScan (VRS) settings are saved. The VRS profile settings are separate from the ISIS preset settings. Each preset is associated with a VRS profile.

Manage VRS Profiles

New

Opens the New VRS Profile window, where you create and name a new profile. The new profile is based on an existing profile that you specify in the window.

Edit

Edits an existing VRS profile by switching to the VRS Profile Editor, so you can update the settings in the VRS Adjustment Controls. When you click OK from the VRS Profile Editor to save the settings, the profile is updated.

Delete

Removes an existing VRS profile.

Rename

Renames an existing VRS profile.

VRS Admin

Opens the VirtualReScan Administration Utility window, which enables you to configure settings for warnings, errors and accelerated scanning features. For more information, refer to the VRS Help or the VRS User's Guide.

Default

Restores the values on all tabs in the Kofax VRS Scanner window to default settings.

OK

Closes the window after saving the changes.

Cancel

Closes the window without saving the changes.

Help

Opens the driver Help file.


Imprinter

Enable Endorser

Enables imprinter settings.

Enable Annotation

Places a string of alphanumeric text onto the scanned image.

Endorser Text

Defines the imprinter output based on the user's selection of pre-defined messages. The string contains the user-defined message.

Counter

Enable

Enables the counter settings for endorsing.

Counter Start

Specifies the starting number for endorsing. This value is printed on the first endorsed page and then incremented.

Counter Increment

Specifies the counter increment by which to add or subtract from the counter each time one original page is scanned. An increment or decrement may be specified. Usually 1 is designated for a single-side original, and 2 for a double-sided original.

Counter Digits

Specifies the number of digits to include in the counter portion of the endorser string. This setting is device-dependent. If the device can print eight digits and you want a four-digit number printed, enter a 4 in the field. By default, unused leading digits print as zeros.

Orientation

Specifies the orientation of the endorser string. The available choices are device-dependent. Select the desired orientation from the list.

Endorser Top Offset

Specifies the distance from the top edge of the paper at which to print the endorser string. This value is device-dependent, and can be specified in inches, centimeters, or pixels.

Annotation Left Offset

Specifies the distance from the left edge of the paper at which to print the annotation string. This value is device-dependent, and can be specified in inches, centimeters, or pixels.

Units

Specifies the offset value in inches, centimeters, or pixels.

Example

Displays the characters typed from the Endorser Text field and/or the digits from the Counter settings.

Default

Restores the values on all tabs in the Kofax VRS Scanner window to default settings.

OK

Closes the window after saving the changes.

Cancel

Closes the window without saving the changes.

Help

Opens the driver Help file.


Bar Code

Bar Code Detection

Enables detection of bar codes in scanned documents. Available settings include:

  • Off: No bar code detection.

  • Standard: Enables the following bar code types to be detected - Code 3 of 9, Code 2 of 5 Interleaved, Code 128, EAN, UPC-A, UPC-E, Code 93, Codabar, Postnet and Linear 2 of 5

  • Enhanced: Enables additional bar code types to be detected - Aztec, PDF-417, Datamatrix, Maxicode and QR Code.

Bar Code Types

Specifies the types of bar codes the device will search for. The checkbox for the bar code type must be enabled in order for the specific bar code to be found. Some bar code types are incompatible with others, so selecting certain bar codes will disable the checkboxes for the incompatible bar codes.

Search Directions

Specifies which direction(s) to search for bar codes. Only bar codes oriented in the specified direction(s) will be identified in the search match.

Minimum Width

Specifies the minimum physical width of the bar code.

Minimum Height

Specifies the minimum physical height of the bar code.

Minimum Character Count

Specifies the minimum number of characters to find a valid bar code. Bar codes with characters less than this number will not be identified in the search match.

Maximum Bar Codes Per Page

Specifies the maximum number of bar codes that will be detected per page.

Maximum Bar Codes Per Line

Specifies the maximum number of bar codes to find in a particular search direction. For example, if you had 3 bar codes lined up on the page and set the Maximum Bar Codes Per Line to 2, only 2 of the bar codes would be returned.

Verify Checksum

Verifies the checksum (if available) on the bar codes. The device will not return bar codes with a bad checksum, but will return bar codes that do not have a checksum.

Default

Restores the values on all tabs in the Kofax VRS Scanner window to default settings.

OK

Closes the window after saving the changes.

Cancel

Closes the window without saving the changes.

Help

Opens the driver Help file.


Patch Code

Enable

Enables the scanner to detect patch codes in the scanned documents.

Search Directions

Specifies which direction(s) to search for patch codes. Only patch codes oriented in the specified direction(s) will be identified in the search match.

Horizontal Offset

Automatic

Enables automatic repositioning of the patch code to the right or left.

Offset

Specifies the lateral offset of the patch code (from edge of page).

Treat as Job Separators

Specifies the types of patch codes the device will treat as page separators. For each type of patch code selected, the patch code will be treated as if the page was a job separator. The patch code will be discarded and only the job separator will be used.

Default

Restores the values on all tabs in the Kofax VRS Scanner window to default settings.

OK

Closes the window after saving the changes.

Cancel

Closes the window without saving the changes.

Help

Opens the driver Help file.


About this Help system

This document provides help for setting up and using the EMC Corporation ISIS® driver for the Kofax VRS Scanner.

ISIS (Image and Scanner Interface Specification) is an industry standard way of controlling an image acquisition device, such as a scanner or camera, and transferring the data it outputs into a computer system. ISIS consists of a system of software modules, each of which performs a specific imaging-related function. For application developers, ISIS provides a robust and consistent interface for the integration of image acquisition devices into applications. Since ISIS is an industry standard, users of ISIS drivers can be confident that the hardware they have purchased will be supported by a wide variety of compatible applications.

These instructions are by necessity somewhat generic and describe a typical use of the driver by an ISIS application program. Descriptions and instructions in the Help topics refer to the built-in user interfaces available in the ISIS driver. However, developers of ISIS applications have the freedom to create their own user interfaces and bypass the built-in ones. Therefore, appearance and operation of this scanner within your application may vary when using the device with different ISIS applications.

Driver Certification

Displays certification of driver by EMC Corporation.

Help system copyright

Copyright © 2009 EMC Corporation. All rights reserved.

EMC believes the information in this publication is accurate as of its publication date. The information is subject to change without notice.

THE INFORMATION IN THIS PUBLICATION IS PROVIDED "AS IS." EMC CORPORATION MAKES NO REPRESENTATIONS OR WARRANTIES OF ANY KIND WITH RESPECT TO THE INFORMATION IN THIS PUBLICATION, AND SPECIFICALLY DISCLAIMS IMPLIED WARRANTIES OF MERCHANTABILITY OR FITNESS FOR A PARTICULAR PURPOSE.

Use, copying, and distribution of any EMC software described in this publication requires an applicable software license.

For the most up-to-date listing of EMC product names, see EMC Corporation Trademarks on EMC.com.

All other trademarks used herein are the property of their respective owners.

Document number: pixkofax.chm - 1.0 (JRP 12-FEB-2009) EN-US


Kofax VRS Scanner Help

Version 1.0


Configure Device Settings

Selected Device

Specifies the scanner to be used by the driver. When the driver succeeds in locating the scanner, its USB/SCSI address is displayed in the Selected Device window.

Default Page Size

Selects the default page size that will be scanned most often.

Note: You can change the page size to any available size, at any time, while using the scanner - this is the setting the scanner will use by default.

OK

Closes the window after saving the changes.

Cancel

Closes the window without saving the changes.

About

Displays certification of driver by EMC Corporation.